How to install libcdi-dev on Debian Unstable (Sid)